Bug 480187 - Review Request: mythes-el - Greek thesaurus
Review Request: mythes-el - Greek thesaurus
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-15 11:35 EST by Caolan McNamara
Modified: 2009-01-18 18:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-18 18:07:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Caolan McNamara 2009-01-15 11:35:34 EST
Spec URL: http://people.redhat.com/caolanm/rpms/mythes-el.spec
SRPM URL: http://people.redhat.com/caolanm/rpms/mythes-el-0.20070412-1.fc10.src.rpm
Description: Greek thesaurus as used by openoffice.org
Comment 1 Parag AN(पराग) 2009-01-15 12:21:35 EST
* koji build -> http://koji.fedoraproject.org/koji/taskinfo?taskID=1055835
* rpmlint is silent
* license text included and is open source
* upstream source verified as 
491b6b88184f3f935e9fe2111adb4555  th_el.zip

APPROVED.
Comment 2 Caolan McNamara 2009-01-15 17:58:57 EST
New Package CVS Request
=======================
Package Name: mythes-el
Short Description: Greek thesaurus
Owners: caolanm
Branches: devel
InitialCC:
Comment 3 Kevin Fenzi 2009-01-16 22:24:50 EST
cvs done.

Note You need to log in before you can comment on or make changes to this bug.